Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 22 Apr 2022 01:16:09 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971526977182            05:03 AM, 22nd Apr                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           05:03 AM, 22nd Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           05:06 AM, 22nd Apr                     hi                             05:06 AM, 22nd Apr                     hi                    My order numbr is 9566733319. But it's not delivered I ordered 20-04-22 but still pending.plz check my delivery.thanks           05:06 AM, 22nd Apr                     hi                             05:08 AM, 22nd Apr                   Abdulqader                   Is this contact number is right +971526977182 ?           05:09 AM, 22nd Apr                     hi                    I received this message from MAX. But no body contact me I'm waiting for my delivery.i don't know why delivery is late.           05:09 AM, 22nd Apr                     hi                    Yes it's my contact number.           05:10 AM, 22nd Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            05:11 AM, 22nd Apr                   Abdulqader                   we will be on touch with you and contact you on your email           05:12 AM, 22nd Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           05:12 AM, 22nd Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:13 AM, 22nd Apr                     hi                    No... But plz make sure for delivered my items.thanks           05:14 AM, 22nd Apr                   Abdulqader                   we'll do our best to deliver your order asap and will be contacting you by this number +971526977182           05:14 AM, 22nd Apr                     hi                    Ok Sir thanks ?           05:14 AM, 22nd Apr                     hi                    Have a good day           05:15 AM, 22nd Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:15 AM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4224630